### Property

# Clutter Settings:dnd-drag-threshold

since: 14

#### Declaration

    property dnd-drag-threshold: int [ read, write ]

#### Description [src]

The default distance that the cursor of a pointer device should travel before a drag operation should start.

Type: | `gint`
Available since: | 14

Default value | 8

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no